.nz-section.horizontal.animate-false.full-width-true {
  padding-bottom: 10px !important;
  padding-top: 10px !important;
}
.recen-items {padding: 10px 0}
.recen-items .nz-row .col[data-align="left"] {
  color: #fff;
  margin-bottom: 0;
  text-align: center;
}
.recen-items .nz-column-text.nz-clearfix {
  padding: 0px;
}
.recen-items .nz-column-text.nz-clearfix img{width:100%;}
.recen-items .nz-column-text.nz-clearfix .ninzio-overlay {display: none!important}
.recen-items .nz-column-text.nz-clearfix > a {position: relative}
.recen-items .nz-column-text.nz-clearfix a ins {
  bottom: 5px;
  color: #fff;
  display: block;
  font-size: 14px;
  line-height: 15px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 90%;
  font-weight:bold;
}
.recen-items .nz-column-text.nz-clearfix p {
	margin:0;
}
.recen-items .nz-column-text.nz-clearfix > a:hover > ins{
display: block; 
transition-duration: 5s;
-moz-transition-duration: 5s;
-webkit-transition-duration: 5s;
-o-transition-duration: 5s;
-ms-transition-duration: 5s; 
}
.recen-items .nz-column-text.nz-clearfix a:hover img {
	opacity:0.85;
}
.recen-items .nz-row{margin-left:-8px !important; margin-right:-8px !important;}
.recen-items .nz-row .col2{padding-left:8px !important; padding-right:8px !important;}
.bottom-logotext .nz-column-text{padding-top:40px;}

/* =Print
----------------------------------------------- */
@media print {
  body {
    background: none !important;
    color: #000;
    font-size: 10pt;
  }
  .sidebar-toggle,
  .header-menu,
  #ninzio-slider,
  .logo-stuck,
  .logo-fixed,
  .footer #text-4,
  .mailchimp-2 {
	  display:none;
  }
}
 